BODY {
	BACKGROUND: white; COLOR: black
}
SMALL {
	FONT-SIZE: 90%
}
STRONG {
	FONT-WEIGHT: bolder
}
P {
	MARGIN-TOP: 1em; BACKGROUND: white; MARGIN-LEFT: 2em; COLOR: black; TEXT-INDENT: 0em; LINE-HEIGHT: 140%; MARGIN-RIGHT: 2em; FONT-FAMILY: "New Century Schlbk", Garamond, serif
}
P.tail {
	CLEAR: both; BORDER-RIGHT: white 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: white 2px solid; PADDING-LEFT: 3px; FONT-SIZE: 90%; BACKGROUND: white; PADDING-BOTTOM: 4px; BORDER-LEFT: white 2px solid; COLOR: black; LINE-HEIGHT: 110%; PADDING-TOP: 4px; BORDER-BOTTOM: white 2px solid; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif
}
P.header {
	CLEAR: both; BORDER-RIGHT: #cccccc 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 2px solid; PADDING-LEFT: 3px; FONT-SIZE: 90%; BACKGROUND: white; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 2px solid; COLOR: black; LINE-HEIGHT: 110%; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 2px solid; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-ALIGN: center
}
DIV.searchform {
	CLEAR: both; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #cccccc; PADDING-BOTTOM: 4px; MARGIN: 1em 2em; PADDING-TOP: 4px; TEXT-ALIGN: center
}
P.searchform {
	CLEAR: both; FONT-SIZE: 100%; COLOR: black; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif
}
P.quotation {
	MARGIN-LEFT: 5em; MARGIN-RIGHT: 2em
}
P.quoteauthor {
	MARGIN-LEFT: 5em; MARGIN-RIGHT: 2em; TEXT-ALIGN: right
}
P.authornote {
	FONT-SIZE: 90%; LINE-HEIGHT: 110%; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif
}
P.legend {
	FONT-SIZE: 90%; MARGIN-LEFT: 15%; LINE-HEIGHT: 110%; MARGIN-RIGHT: 15%; TEXT-ALIGN: center
}
P.endnote {
	FONT-SIZE: 90%; LINE-HEIGHT: 140%
}
P.navigation {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 100%; BACKGROUND: white; PADDING-BOTTOM: 4px; MARGIN: 1em 30%; COLOR: red; PADDING-TOP: 4px
}
P.language {
	BORDER-RIGHT: #dddddd 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #dddddd 2px solid; PADDING-LEFT: 3px; FONT-SIZE: 100%; BACKGROUND: #eeeeee; PADDING-BOTTOM: 4px; MARGIN-LEFT: 85%; BORDER-LEFT: #dddddd 2px solid; COLOR: red; LINE-HEIGHT: 130%; MARGIN-RIGHT: 2%; PADDING-TOP: 4px; BORDER-BOTTOM: #dddddd 2px solid; FONT-FAMILY: "Lucida Console", "Courier New", Courier, monospace; TEXT-ALIGN: center
}
A:link {
	BACKGROUND: white; COLOR: green; TEXT-DECORATION: none
}
A:visited {
	BACKGROUND: white; COLOR: blue; TEXT-DECORATION: none
}
A:active {
	BACKGROUND: black; COLOR: white; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: white; COLOR: red; TEXT-DECORATION: underline
}
A.searchform:link {
	BACKGROUND: #cccccc; COLOR: blue
}
A.searchform:visited {
	BACKGROUND: #cccccc; COLOR: blue
}
A.searchform:active {
	BACKGROUND: #cccccc; COLOR: blue
}
A.searchform:hover {
	BACKGROUND: #cccccc; COLOR: blue; TEXT-DECORATION: underline
}
HR {
	CLEAR: both; BACKGROUND: white; COLOR: #cc3333
}
H1 {
	CLEAR: both; FONT-SIZE: 200%; BACKGROUND: white; COLOR: #3333cc; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-ALIGN: center
}
H2.header {
	MARGIN-TOP: 12px; BACKGROUND: white; COLOR: #3333cc
}
H2 {
	CLEAR: both; FONT-SIZE: 150%; BACKGROUND: white; MARGIN: 2em 2px 0px 0px; COLOR: red; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-ALIGN: center
}
H3 {
	FONT-SIZE: 120%; BACKGROUND: white; MARGIN: 2em 2px 0px 0px; COLOR: red; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-ALIGN: center
}
H3.framed {
	BORDER-RIGHT: #cc3333 3px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cc3333 3px solid; PADDING-LEFT: 3px; BACKGROUND: #ccccff; PADDING-BOTTOM: 4px; MARGIN: 2em 12px 0px; BORDER-LEFT: #cc3333 3px solid; COLOR: #3333cc; PADDING-TOP: 4px; BORDER-BOTTOM: #cc3333 3px solid
}
H3.warning {
	BORDER-RIGHT: #cc3333 3px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cc3333 3px solid; PADDING-LEFT: 3px; FONT-SIZE: 100%; BACKGROUND: red; PADDING-BOTTOM: 4px; MARGIN: 1em 48px 0px; BORDER-LEFT: #cc3333 3px solid; COLOR: yellow; PADDING-TOP: 4px; BORDER-BOTTOM: #cc3333 3px solid; FONT-FAMILY: "New Century Schlbk", Garamond, serif
}
UL {
	MARGIN-LEFT: 4em; LINE-HEIGHT: 130%; MARGIN-RIGHT: 2em; FONT-FAMILY: "New Century Schlbk", Garamond, serif
}
OL {
	MARGIN-LEFT: 4em; LINE-HEIGHT: 130%; MARGIN-RIGHT: 2em; FONT-FAMILY: "New Century Schlbk", Garamond, serif
}
DL {
	MARGIN-LEFT: 4em; LINE-HEIGHT: 130%; MARGIN-RIGHT: 2em; FONT-FAMILY: "New Century Schlbk", Garamond, serif
}
UL UL {
	MARGIN-LEFT: 1em; MARGIN-RIGHT: 0px
}
OL OL {
	MARGIN-LEFT: 1em; MARGIN-RIGHT: 0px
}
UL OL {
	MARGIN-LEFT: 1em; MARGIN-RIGHT: 0px
}
OL UL {
	MARGIN-LEFT: 1em; MARGIN-RIGHT: 0px
}
LI {
	MARGIN: 0.3em 0px 0px; LINE-HEIGHT: 130%
}
DIV.table {
	MARGIN-LEFT: 3.8em; LINE-HEIGHT: 130%; MARGIN-RIGHT: 2em
}
DIV.centredtable {
	MARGIN-LEFT: 3.8em; LINE-HEIGHT: 130%; MARGIN-RIGHT: 2em; TEXT-ALIGN: center
}
DIV.centred {
	TEXT-ALIGN: center
}
PRE {
	BORDER-RIGHT: #cccccc 10px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 10px solid; PADDING-LEFT: 3px; BACKGROUND: #cccccc; PADDING-BOTTOM: 4px; MARGIN-LEFT: 2em; BORDER-LEFT: #cccccc 10px solid; COLOR: black; LINE-HEIGHT: 110%; MARGIN-RIGHT: 2em; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 10px solid; FONT-FAMILY: Monaco, Courier, monospace; WHITE-SPACE: pre
}
SPAN.newstuff {
	BACKGROUND: yellow; COLOR: red
}
SPAN.inline {
	FONT-SIZE: 90%; FONT-FAMILY: Monaco, Courier, monospace
}
